### Property

# Panel Widget:icon-name

since: 1

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The icon name for this widget.

Type: | `gchar*`
Available since: | 1

Default value | NULL
Getter method | `panel_widget_get_icon_name()`
Setter method | `panel_widget_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no